html{
    
}

#wrapper{
height: 100%;
width: 100%;
overflow-y: hidden;
}

h2{
    text-align: center;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;  
}


#content{
  position: relative;
    width: 90vw;
    overflow-y: hidden;
    top: 20%;
}

#content-container{
    overflow-y: hidden;
    top 10%;
    height: 80vh;
}

p{  
    
    display: block;
    margin: auto;
/*    text-align: justify;*/
}

#copyright{
margin: 0;
padding: 0;
width: 100%;
position: absolute;
left: 0;
top: 93vh;

}

#footer p{
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 13px;
}

#links{
    display: block;
    position: relative;
    top: 20%;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

#links li{
   font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;  
    font-size: 15px;
    font-weight: bold;
    position: relative;
    padding-bottom: 0px; 
    margin-bottom: 10px;
    text-align: center;
}

#links a{
    text-decoration: underline;
}

@media screen and (min-width: 992px){

    #links li{
        text-align: center;
    }
    
    #links{
        text-align: center;
    }
    
}